List WorkspaceModels
Authorization
bearerAuth AuthorizationBearer <token>
JWT token from authentication
In: header
Path Parameters
organization_id*string
Length
1 <= lengthQuery Parameters
output_type?string
Value in
- "text"
- "image"
- "video"
- "audio"
Response Body
application/json
curl -X GET "https://example.com/organizations/org_abc123/models"[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "codename": "string", "name": "string", "owner": "string", "description": "string", "output_type": "text", "parameters": "string", "type": "edit", "minimum_required_plan": "hobby", "weight": -2147483648, "staff": true, "deleted_at": "2019-08-24T14:15:22Z", "deleted_by_id": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "variants": [], "enabled": true, "plan_available": true }]